




/*
     FILE ARCHIVED ON 19:26:41 Ara 26, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:25:48 Oca 8, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "utf-8";
/* CSS Document */

		
		#wrapper{
			position:relative;
			font-family:Arial, Helvetica, sans-serif;
			width:100%;
			height:100%;
			z-index:10;
			opacity:1;

		}
		.text{
			position:absolute;
			bottom:30px;
			width:100%;
			padding:20px;
			background: rgba(0, 0, 0,.5);
			color:white;
			-moz-border-radius:10px;
			-webkit-border-radius:10px;
			border-radius:10px;
		}
		#gallery{
			position:absolute;
			width:100%;
			height:700px;
			top:0;
			left:0;
		}
		#controls div{
			display:inline-block;
			padding:5px;
			margin:1px;
			color:#000;
			background:rgba(255,255,255,.5);
			border:1px solid #fff;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			-o-border-radius:4px;
			border-radius:4px;
		}
		#controls div:hover:not(.counter){
			background:rgba(255,255,255,.9);
		}
		#controls div.sel{
			background:rgba(255,255,255,.9);
		}

		#controls div:not(.counter){
			cursor:pointer;
		}

		.imgContainer{
			width:100px;
			height:100px;
			overflow:hidden;
			display:inline-block;
			
		}
		.imgContainer img{
			width:160px;
		}

